Právě je 20 črc 2024 21:56

Všechny časy jsou v UTC + 1 hodina [ Letní čas ]




Odeslat nové téma Odpovědět na téma  [ Příspěvků: 11 ]  Přejít na stránku 1, 2  Další
Autor Zpráva
 Předmět příspěvku: Po upgrade na Jommla 2.5 mi nelze instalovat nové moduly
PříspěvekNapsal: 13 bře 2013 21:40 

Registrován:
13 bře 2013 21:35
Příspěvky:
4
Dobrý den,

upgradoval jsem web z Joomly 1.5 na 2.5 pomocí jUpgrade. Vše proběhlo podle návodu v pohodě bez chyb. Přesunul jsem web ze složky /jupgrade do kořenového adresáře.

Nyní mi ovšem nelze naistalovat žádný modul, nebo uploadovat nějaký obrázek.

Nevíte někdo, co je zapotřebí spravit? Děkuji.


Nahoru
 Profil  
 
 Předmět příspěvku: Re: Po upgrade na Jommla 2.5 mi nelze instalovat nové moduly
PříspěvekNapsal: 14 bře 2013 10:14 
C4 podpora
C4 podpora

Registrován:
13 bře 2013 14:27
Příspěvky:
34
Dobrý den,

můžete prosím přiložit screenshot s tím co Vám to přesne děla? Vyskakuje nějaká chybová hláška?

_________________
David Pohludek
Webhosting C4
http://www.c4.cz/


Nahoru
 Profil  
 
 Předmět příspěvku: Re: Po upgrade na Jommla 2.5 mi nelze instalovat nové moduly
PříspěvekNapsal: 14 bře 2013 12:42 

Registrován:
13 bře 2013 21:35
Příspěvky:
4
David Pohludek píše:
Dobrý den,

můžete prosím přiložit screenshot s tím co Vám to přesne děla? Vyskakuje nějaká chybová hláška?

S pozdravem
Pohludek



Při uploadu obrázků vyskakuje hláška, že obrázek je příliš velký (přestože má například několik Kb) a při instalaci modulu hlásí "There was an error uploading this file to the server"

Děkuji za jakékoliv informace.


Nahoru
 Profil  
 
 Předmět příspěvku: Re: Po upgrade na Jommla 2.5 mi nelze instalovat nové moduly
PříspěvekNapsal: 14 bře 2013 13:10 
C4 podpora
C4 podpora

Registrován:
13 bře 2013 14:27
Příspěvky:
34
Dobrý den,

pro instalaci modulu zkuste jeden z těchto tento postupů:

1. Instalace z URL
Nakopírujte pomocí FTP klienta ZIP balíček s modulem na server například do složky tmp. Pak v administraci aplikace Joomla přejděte do sekce Rozšířené > Instalovat/Odinstalovat. V části Instalovat z URL zadejte URL adresu s balíčkem (např. http://www.nazev-vasi-domeny.cz/tmp/nazev-souboru.zip) a spusťte instalaci.

2. Instalace ze složky
Za pomoci FTP klienta vytvořte složku v adresáři tmp a pojmenute ji například modul. Na Vašem pevném disku rozbalte soubory ze zipu a nahrajte je do této složky. Poté jděte do administrace webu, v sekci Rozšířené > Instalovat/Odinstalovat v části Instalovat ze složky zadejte cestu ke složce s rozbaleným modulem (např. /data/www/domena/web/tmp/modul) a spusťte instalaci.

Co se týká těch obrázků, jste si jist že máte správě nastavena práva pro složku images? Pokud ale máte stránky umístěné na Webhostingu C4, tak by k takovým problémů nemělo docházet. I instalace modulů by měla fungovat bez problému.

_________________
David Pohludek
Webhosting C4
http://www.c4.cz/


Nahoru
 Profil  
 
 Předmět příspěvku: Re: Po upgrade na Jommla 2.5 mi nelze instalovat nové moduly
PříspěvekNapsal: 14 bře 2013 17:52 

Registrován:
13 bře 2013 21:35
Příspěvky:
4
Děkuji za radu, konpomenta se naistalovala, ale při zpuštění hlásí:
Fatal error: Call to undefined method JLanguage::getBackwardLang() in /data/web/virtuals/20734/virtual/www/administrator/components/com_xmap/admin.xmap.php on line 25

Můžete mi prosím poradit, co s tím? Jaké jsou možnosti? Děkuji mnohokrát!


Nahoru
 Profil  
 
 Předmět příspěvku: Re: Po upgrade na Jommla 2.5 mi nelze instalovat nové moduly
PříspěvekNapsal: 14 bře 2013 17:53 

Registrován:
13 bře 2013 21:35
Příspěvky:
4
Už to funguje, Díky!!


Nahoru
 Profil  
 
 Předmět příspěvku: Re: Po upgrade na Jommla 2.5 mi nelze instalovat nové moduly
PříspěvekNapsal: 02 kvě 2013 01:56 
Uživatelský avatar

Registrován:
27 srp 2011 22:58
Příspěvky:
34
Dobrý den,
mám podobný problém a stránky mám na C4 serveru.
Joomla 2.5 a snažím se nainstalovat modul ContentMap.
Když instaluji z instalační složky,dle návodu tady,tedy z URL,tak instalace neproběhne a joomla vypíše "Neznámý typ archivu"Přitom mám soubory rozbalené a nahrané na ftp.

A když instaluji normálně ze zip souboru,nebo instalační složky,tak instalace proběhne v pořádku,napíše se,že byla úspěšná,ale při pokusu o spuštění modulu se vypíše chyba "php Zip extension not available on this server. See http://www.php.net/manual/en/book.zip.php"


Nahoru
 Profil  
 
 Předmět příspěvku: Re: Po upgrade na Jommla 2.5 mi nelze instalovat nové moduly
PříspěvekNapsal: 02 kvě 2013 11:02 
C4 podpora
C4 podpora

Registrován:
30 čer 2009 09:14
Příspěvky:
8517
Dobrý den,

a také jste prováděl upgrade? Testoval jsem instalaci rozšíření ContentMap oběma způsoby a fungovala bez problému. Každopádně pokud tedy již máte modul nainstalovaný, tak si na podpora@c4.cz požádejte o aktivaci PHP knihovny ZIP pro Vaše stránky. Pak uvedené hlášení zmizí a modul bude funkční.

_________________
Radek Plašil
Webhosting C4
https://www.c4.cz/


Nahoru
 Profil  
 
 Předmět příspěvku: Re: Po upgrade na Jommla 2.5 mi nelze instalovat nové moduly
PříspěvekNapsal: 02 kvě 2013 12:53 
Uživatelský avatar

Registrován:
27 srp 2011 22:58
Příspěvky:
34
Děkuji za reakci.
Instalaci modulu provádím na úplně čistou instalaci joomly 2.5
Instaluji modul ContentMap stažený z těchto stránek : http://www.opensourcesolutions.es/ext/contentmap.html

Modul se nainstaluje,ale při pokusu o jeho spuštění v menu Components vyskočí chybová hláška: php Zip extension not available on this server. See http://www.php.net/manual/en/book.zip.php

PHP knihovny ZIP mám od podpory C4 aktivované.(Dnes mi psal p. Petr Škrabálek)

Napadlo mě,jestli se nemusí ty PHP knihovny ZIP aktivovat i pro stránky mnou vytvořené ve správci C4 ... Tedy nechal jsem knihovny aktivovat pro mojedomena.cz,ale test provádím na neco.mojedomena.cz ... Nemůže to být problém?


Nahoru
 Profil  
 
 Předmět příspěvku: Re: Po upgrade na Jommla 2.5 mi nelze instalovat nové moduly
PříspěvekNapsal: 02 kvě 2013 13:04 
C4 podpora
C4 podpora

Registrován:
30 čer 2009 09:14
Příspěvky:
8517
Dobrý den,

ano, to bude tím. Aktivace knihoven se provádí vždy pouze pro dané stránky, ne pro celou doménu. Protože pro každé stránky (subdomény) můžete mít různá nastavení. Takže si knihovnu ZIP nechte zaktivovat i pro Vaše testovací stránky (neco.mojedomena.cz). Pak bude rozšíření fungovat.

_________________
Radek Plašil
Webhosting C4
https://www.c4.cz/


Nahoru
 Profil  
 
Zobrazit příspěvky za předchozí:  Seřadit podle  
Odeslat nové téma Odpovědět na téma  [ Příspěvků: 11 ]  Přejít na stránku 1, 2  Další

Všechny časy jsou v UTC + 1 hodina [ Letní čas ]


Kdo je online

Uživatelé procházející toto fórum: Žádní registrovaní uživatelé a 0 návštevníků


Nemůžete zakládat nová témata v tomto fóru
Nemůžete odpovídat v tomto fóru
Nemůžete upravovat své příspěvky v tomto fóru
Nemůžete mazat své příspěvky v tomto fóru
Nemůžete přikládat soubory v tomto fóru

Hledat:
Přejít na:  
FTP Uploader
Staňte se naším zákazníkem!
Hledáme kolegy
Joomla partneři

Seznam všech partnerů

Joomla Hosting
Návody pro C4

© 2009-2024 ČESKÝ WEBHOSTING s.r.o. Kontaktní e-mail: forum@c4.cz
Diskuzní fórum využívá technologie: phpBB, phpBB-SEO.com, phpBB.cz